/* CSS Document */

/*reset*/
html, body {
	margin: 0;
	padding: 0;
	border: 0;
}

/*web fonts*/	
@font-face {
	font-family: MySerif;
	src: url('../fonts/AniBeatriceCursive.ttf');
}

@font-face {
	font-family: MySansSerif;
	src: url('../fonts/aleo/Aleo-Regular.otf');
}

@font-face {
	font-family: CodeBold;
	src: url('../fonts/code/CODEBold.otf');
}

@font-face {
	font-family: CodeLight;
	src: url('../fonts/code/CODELight.otf');
}

@font-face {
	font-family: Champagne;
	src: url('../fonts/champagne/ChampagneLimos.ttf');
}

@font-face {
	font-family: ChampagneBold;
	src: url('../fonts/champagne/Bold.ttf');
}

@font-face {
	font-family: Bebas;
	src: url('../fonts/bebas/BebasNeue.otf');
}

@font-face {
	font-family: Clemente;
	src: url('../fonts/clemente/clemente.ttf');
}


/*header logo and name*/
.logo {
	float: left;
	padding-bottom: .3%;
}

.name {
	float: left;
	font-size: 42px;
	margin-top: 25px;
}

.name2 {
	position: absolute;
	top: 42px;
	left: 222px;
	font-size: 17px;
	margin-top: 19px;
	font-family: MySansSerif;
	
}

/*clear div*/
.clear {
	clear: both;
}


h1 {
	font-family: MySerif;
	color: #f0446e; /*strawberry pink*/
}

h2 {
	font-family: MySerif;
	color: #6cbba4; /*dark teal*/
	padding-bottom: 0px;
	margin-bottom: 0px;
}

h3 {
	font-family: MySerif;
	color: #f0446e;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

p {
	font-family: MySansSerif;
	margin-top:0px;
}

/*navigation*/

#nav {
	width: 100%;
	text-align: right;
	margin-top: -50px;
	float: right;
}

ul.navlist {
	list-style: none;
	text-decoration: none;
}

.navlist li
{
	display:inline;
	color: black;
}

.navlist li a
{
	text-decoration: none;
	color: black;
	font-family: CodeLight;
	font-weight: 900;
	font-size: 17px;
	letter-spacing: .3px;
	padding-right: 3%;
}

.navlist li a:hover {
	color: #6cbba4;
}

/*sessions welcome message*/
.welcomemsg {
	font-family: MySansSerif;
	font-size: 13px;
	position: absolute;
	top: 5px;
	right: 25px;
	padding-top: 5px;
}

/*top appt link*/
.toplinks {
	position: absolute;
	top: 25px;
	right: 72px;
	font-weight:100;
	font-size: 14px;
}

.hoverpink a {
	position: absolute;
	top: 25px;
	right:25px;
	font-weight:100;
	font-size: 14px;
	color: #6cbba4;
}

/*contact appt link*/
.appt {
	font-size:18px;
}

.hoverpink a:hover {
	color: #f0446e; /*pink*/
}

#content {
	width: 80%;
	max-width: 1000px;
	margin: auto;
}

/*text columns on homepage*/
.homecolumn {
	float: left;
	width: 30%;
	padding-right: 5%;
	text-align: justify;
}

.homecolumn2 {
	float: left;
	width: 30%;
	text-align: justify;
}

/*text columns for contact*/
#column1 {
	float: left;
	width: 48%;
	padding-right: 4%;
}

#column2 {
	float: left;
	width: 48%;
}

/*.servicescolumn {
	float: left;
	width: 300px;
	margin-right: 15px;
}*/

/*links*/
a {
	font-family: MySansSerif;
	color: #f0446e;
	text-decoration: none;
}

a:hover {
	color: #6cbba4;
}

/* pink decorative lines at top*/
.line1 {
	width: 100%;
	height: 5.5px;
	opacity: 0.8;
	background-color: #f0446e;
}

.line2 {
	width: 100%;
	height: 5px;
	background-color: white;
}

.line3 {
	width: 100%;
	opacity: 0.4;
	height: 14px;
	background-color: #f0446e;
}

.left {
	float: left;
}

.paddingcontact {
	padding-top: 20px;
	padding-left: 10px;
}

/*jquery show hide nav on services and events */
.jquerynav {
	text-decoration: none;
	list-style: none;
	font-family: MySansSerif;
}

.teal {
	color: #6cbba4;
}

.teal:hover {
	color: #f0446e;
	cursor: pointer;
}

/*form on contact page*/
.sendmessage {
	padding-top: 20px;
}

.message {
	float: left;
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 5px;
}

#message {
	float: left;
}

#register {
	width: 50%;
}

.contactform {
	width: 100%;
	margin-top: 15px;
	border: 1px solid black;
	padding: 5px;
}

.contactformlabel {
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 30px;
	padding-top: 0px;
}

textarea {
	width: 100%;
	border: 1px solid #f0446e;
	padding: 5px;
}

.slider {
	width: 100%;
	margin: auto;
	padding-top: 15px;
}

.submit {
	font-family: MySansSerif;
	font-size: 12px;
	text-transform: uppercase;
	color: white;
	border: 0px;
	background-color: #f0446e;
	margin-left: -.5px;
	margin-top: 5px;
	padding: 10px;
	letter-spacing: 2px;
}

.loginform {
	width: 250px;
	background: rgb(240, 68, 110); /* Fall-back for browsers that don't support rgba */
    background: rgba(240, 68, 110, .1);
	border-radius: 15px;
	padding-top: 15px;
	padding-bottom: 20px;
	padding-left: 25px;
	padding-right: 40px;
}

.loginform input {
	border: 0px;
}

.logincolumn {
	width: 50%;
	float: left;
}

#footer {
	text-align: center;
	padding: 50px;
	padding-top: 100px;
	font-size: 13px;
}

/*margin on footer for services page*/
.margin {
	margin-top: 400px;
}

.showhide + div {
	display: none;
}

.center {
	position: absolute;
	top: 20px;
	left: 350px;
	width: 500px;
}

.center2 {
	margin-left:-40px;
}

.rounded {
	border-radius: 80%;
}

/* Turns off mobile nav*/
#mobilenavlist {
display: none;
}

#mobilenavlist li {
display: none;
}

#mobilenavlist li a {
display: none;
}

#mobilenavlist li a:hover {
display: none;
}

.menu {
	display: none;
}

.registerlink {
	width: 60%;
	margin-left: 4.5%;
}

.dropdown {
	font-family: MySansSerif;
	font-size: 13px;
	text-transform: uppercase;
	color: white;
	border: 0px;
	background-color: #f0446e;
	opacity: 0.6;
	letter-spacing: 2px;
	padding: 0px;
}

.width {
	width: 55%;
}

.eventscolumn {
	width: 37%;
	float: left;
}

.eventscolumn2 {
	width: 50%;
	float: left;
}

.eventscolumn li {
	padding-left: 0px;
	margin-left: -40px;
	margin-top: 0px;
}


/*photos for services*/
.styles {
	border-radius: 25%; 
	width:45%; 
	float:left; 
	padding-right:15px
}


/*photos for mani and pedi*/
.styles2 {
	border-radius: 25%; 
	width:52%; 
	float:left; 
	padding-right:15px
}

/*photos for events page*/
.styles3 {
	border-radius: 25%; 
	width:52%; 
	float:left; 
	padding-right:15px
}

#content table {
	margin: auto;
	margin-top: 15px;
	font-family: MySansSerif;
	padding: 5px;
	border: 1px solid #6cbba4;
}

#content th {
	border-bottom: 1px solid #f0446e;
	border-top: none;
	border-left: none;
	border-right: none;
}

#content tr {
	padding: 10px;
}

#content td {
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 5px;
	border: none;
}

.view {
	margin-top: 10px;
}

.mobilecall {
	display: none;
}

.contactheaders {
	font-size: 22px;
}

.categoryitems {
	background-color: white;
}

#servicescolumn {
	position: absolute; 
	top: 200px; 
	left: 120px;
}

.margin {
	margin-top: 370px;
}

.nav-collapse {
	display: none;
	
}

.script {
	display: none;
}

.mnav {
	display: none;
}

.aboutphoto {
margin-top:-70px;
}

.about {
	margin-top:70px;
}

.eventsimg {
	margin-left: 150px;
	margin-top: 5px;
	border-radius: 50%; 
	width: 400px
}